@charset "utf-8";
/* CSS Document */

*{
	margin:0 auto;
	padding:0px;
	}
.header_wrapper{
	background:url(../images/header_BG.jpg) repeat-x;
	width:100%;
	height:118px;
	float:left;}
.header{
	width:980px;
	margin:0 auto;
	height:118px;
	background:url(../images/header.jpg) repeat-x;}
.Logo{
	background: url(../images/Logo_text2.png) no-repeat top right;
	width:625px;
	height:100%;
	float:left;
	}
html[lang="ar-aa"] .Logo{float: right;}
html[lang="ar-aa"] .Logo a{float: right;}

.header_right{
	width:131px;
	height:100%;
	float:right;
	margin-right:23px;}
html[lang="ar-aa"] .header_right {float: left; margin-left: 23px; margin-right: 0px;}

.language_icons{
	width:100%;
	height:81px;
	float: right;}

html[lang="ar-aa"] .language_icons {float: left;}

.Menu_wrapper{
	background: url(../images/Menu_BG.jpg) repeat-x;
	width:100%;
	height:50px;
	float:left;
	}
.Menu{
	background:url(../images/Menu.jpg) repeat-x;
	width:980px;
	margin:0 auto;
	height:100%;
	}
.Menu ul#mainlevel{
	list-style:none;
	padding-top:15px;
	padding-left:0px;}
.Menu ul#mainlevel li.mainlevel,
.Menu ul#mainlevel li.mainlevel_active,
.Menu ul#mainlevel li.mainlevel_current{
	display:inline-block; float: left; }


.Menu ul#mainlevel li.mainlevel a,
.Menu ul#mainlevel li.mainlevel_active a,
.Menu ul#mainlevel li.mainlevel_current a{
	font-family:Myriad Pro, Helvetica, sans-serif;
	color:#000;
	text-decoration:none;
	font-size:16px;
	padding:8px 13px;
	}
.Menu ul#mainlevel li.mainlevel a:hover,
.Menu ul#mainlevel li.mainlevel_active a:hover,
.Menu ul#mainlevel li.mainlevel_current a:hover,
.Menu ul#mainlevel li.mainlevel_active a.mainlevel_active,
.Menu ul#mainlevel li.mainlevel_current a.mainlevel_active,
.Menu ul#mainlevel li.mainlevel_current a.mainlevel_current
{
	/*behavior: url(ie-css3.htc);*/
	font-family:Myriad Pro, Helvetica, sans-serif;
	color:#000;
	text-decoration:none;
	font-size:16px;
	/*padding:8px 20px;*/
	 -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
	background-color:#00546c;
	color:#fff;
	border-top-right-radius: 10px;
border-top-left-radius: 10px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;	}



.Menu ul#mainlevel li.mainlevel ul,
.Menu ul#mainlevel li.mainlevel_active ul,
.Menu ul#mainlevel li.mainlevel_current ul{
    display: none;
    z-index: 101;
    border: 2px solid #C7C5B9;
}
.Menu ul#mainlevel li.mainlevel:hover ul,
.Menu ul#mainlevel li.mainlevel_active:hover ul,
.Menu ul#mainlevel li.mainlevel_current:hover ul{
    /*display: block; float: none;
    position: relative;
    z-index: 999;*/
    display: block;
    height: auto;
    margin: 7px 0 0 0;
    position: absolute;
    width: auto;
    z-index: 101;
    background-color: #00546C;
    
}

.Menu ul#mainlevel li.mainlevel ul li.sublevel,
.Menu ul#mainlevel li.mainlevel_active ul li.sublevel,
.Menu ul#mainlevel li.mainlevel_active ul li.sublevel_active,
.Menu ul#mainlevel li.mainlevel_current ul li.sublevel,
.Menu ul#mainlevel li.mainlevel_active ul li.sublevel_current,
.Menu ul#mainlevel li.mainlevel_active ul li.sublevel_active,
.Menu ul#mainlevel li.mainlevel_current ul li.sublevel_current,
.Menu ul#mainlevel li.mainlevel_current ul li.sublevel_active{
    list-style: none;
    padding: 5px 0px 5px 0px;
}

.Menu ul#mainlevel li.sublevel a,
.Menu ul#mainlevel li.sublevel_current a,
.Menu ul#mainlevel li.sublevel_active a{
    color: #FFFFFF;
}
.Menu ul#mainlevel li.sublevel a:hover,
.Menu ul#mainlevel li.sublevel_active a:hover,
.Menu ul#mainlevel li.sublevel_current a:hover{
    border-style: none;
    background: none;
}
.Menu ul#mainlevel li.sublevel:hover,
.Menu ul#mainlevel li.sublevel_current:hover{background-color: #C7C5B9;/*#FFFFFF;*/ }
.Menu ul#mainlevel li.sublevel:hover a,
.Menu ul#mainlevel li.sublevel_current:hover a{color: #00546C; }
/*++++++++ for Submenu level 3rd +++++++++*/
.Menu li.sublevel ul,
.Menu li.sublevel_current ul{ 
    display: none;
    z-index: 120; }
.Menu li.sublevel:hover ul,
.Menu li.sublevel_current:hover ul{
    display: block;
    height: auto;
    margin: 10px 0 0 0;
    position: absolute;
    width: auto;
    z-index: 120;
    background-color: #00546C;
    
}
.Menu ul#mainlevel li.mainlevel:hover ul li.sublevel ul,
.Menu ul#mainlevel li.mainlevel:hover ul li.sublevel_current ul,
.Menu ul#mainlevel li.mainlevel_active:hover ul li.sublevel ul,
.Menu ul#mainlevel li.mainlevel_active:hover ul li.sublevel_active ul,
.Menu ul#mainlevel li.mainlevel_active:hover ul li.sublevel_current ul{
    display: none;
}

.Menu ul#mainlevel li.mainlevel ul li.sublevel:hover ul,
.Menu ul#mainlevel li.mainlevel ul li.sublevel_active:hover ul,
.Menu ul#mainlevel li.mainlevel_active ul li.sublevel:hover ul,
.Menu ul#mainlevel li.mainlevel_active ul li.sublevel_active:hover ul{
    display: block;
    height: auto;
    margin: -2px 0 0 80px;
    position: absolute;
    width: 100%;
    z-index: 120;
    background-color: #00546C;
    border: 1px solid #FFF;
    
}
.Menu ul#mainlevel li.sublevel:hover ul {background-color: #00546C; }
.Menu ul#mainlevel li.sublevel:hover ul li.sublevel a,
.Menu ul#mainlevel li.sublevel_active:hover ul li.sublevel a{color: #FFFFFF; }
.Menu ul#mainlevel li.sublevel ul li.sublevel:hover a{color: #00546C; }
/*__________________________________________*/
.banner_wrapper{
	background:url(../images/Banner_BG.jpg) repeat-x;
	width:100%;
	height:264px;
	float:left;
	}
.banner{
	width:980px;
	margin:0 auto;
	height:100%;
	background:#999;
	}
.line_wrapper{
	background:url(../images/Line_BG.jpg) repeat-x;
	width:100%;
	height:10px;
	float:left;}
.profile_wrapper{
	width:100%;
	/*height:225px;*/
	float:left;
	/*background:url(../images/profile_BG.jpg) repeat-x 0 0 #00475D;*/
        
	}
.profile{
	padding-left:20px;
        padding-right: 20px;
	width:940px;
	margin:0 auto;
	height:100%;
	/*background:url(../images/profile.jpg) repeat-x;*/
}
.text{
	font-family: Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:12px;
	line-height:24px;
	}
.main_wrapper{
	width:100%;
	float:left;
	background-color:#fff;}
.main{
	width:980px;
	margin:0 auto;
	background:#d2d1c7;
	min-height:250px;
	}
.main_{
	width:980px;
	background:#d2d1c7;
	float:left;
	}
.footer_wrapper{
	width:100%;
	float:left;
	height:94px;
	background:url(../images/footer_BG.jpg) repeat-x;}
.footer{
	width:980px;
	margin:0 auto;
	}
.left{
	width:289px;
	float:left;
	/*min-height:240px;*/
	margin-top:10px;
	margin-left:10px;}
.right{
    float: right;
    margin-right: 20px;
    margin-top: 10px;
    /*min-height: 240px;*/
    width: 637px;
	}
.sub_heading{
	background:#155c78;
	/*height:39px;*/
	min-width:283px;
	float:left;
	margin-left:3px;
	margin-right:3px;}
.box{
	width:289px;
	min-height:150px;
	float:left;
	background:url(../images/left_BG.png) repeat-y;
	padding-bottom:21px;}
.box_bottom{
	background:url(../images/box_bottom.jpg) no-repeat;
	height:6px;
	width:289px;
	float:left;}
.subheading_txt{
	font-family:Myriad Pro, Helvetica, sans-serif;
	font-size:23px;
	color:#fff;
	padding-left:10px;
	padding-top:4px;
        padding-right: 10px;
	}
.box ul li p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:29px;
	}
.box ul{
	list-style: square outside none;
        margin-left: 15px;
	margin-top:6px;
        margin-right: 10px;
}
.sub_heading_right{
	background: none repeat scroll 0 0 #155C78;
    float: left;
    height: 39px;
    margin-left: 3px;
    width: 99%;
}
.graph{
	background: url("../images/graph.jpg") no-repeat scroll 0 0 transparent;
    height: 292px;
    width: 100%;
	float:left;}
.m_left{
	width:300px;
	float:left;
	/*min-height:200px;*/
	}
.m_right{
	float:right;
	width:320px;
	/*min-height:200px;*/
}
.ZS_price{
	background:url(../images/Zshare_price_BG.png) no-repeat;
	width:228px;
	height:94px;
	float:left;
	margin-top:2px;}
.ZS_price p, .newsletter p{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	text-align:center;
	margin-top:10px;}
.newsletter{
	width:270px;
	float:left;
	height:143px;
	background:#FFF;
	margin-top:12px;}
.txt_btn{
	width:235px;
	height:24px;
	float:left;
	background:url(../images/textbox.png) no-repeat;
	border:none;
	margin-left:12px;
	margin-top:10px;}
.text_nl{
	float: left;
    font-size: 11px;
    line-height: 20px;
    margin-top: 30px;
    text-align: left;
    width: 94%;
}
.report{
	float:right;
	background:url(../images/report_BG2.png) no-repeat;
	width:315px;
	height:226px;
	margin-top:12px;}
.report p{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	margin-top:10px;
	float:left;
	margin-left:60px;
	color:#fff;
	line-height:24px;}
.report p a{
color:#FFF;
text-decoration:none;
}
.footer ul{
	list-style:none;
	margin-top:25px;}
.footer ul li{
	display:inline-block; float: left;}
.footer ul li a{
	font-family:Myriad Pro, Helvetica, sans-serif;
	font-size:16px;
	text-decoration:none;
	color:#fff;
	padding:10px;
	}
.footer ul li a:hover{
	font-family:Myriad Pro, Helvetica, sans-serif;
	font-size:16px;
	text-decoration: underline;
	color:#fff;
	padding:10px;
	}
.footer p{
	font-size:14px;
	color:#b3b1b0;
	font-family:Georgia, "Times New Roman", Times, serif;
	 margin-left: 10px;
         float: left;
    margin-top: 20px;}
.social_icon{
	width:100%;
	float:right;}
.social_icon a{
	padding:0px 1px;}

.language_icons .lang_arabic img {margin-top: 10px; margin-left: 60px;}
.language_icons .lang_eng img {margin-top: 10px; float: right;}
.Logo .logotop img {margin-left:15px; margin-top:7px;}
html[lang="ar-aa"] .Logo .logotop img {margin-right:15px; margin-top:7px; margin-left: 0px;}

.profile .contentheading {font-size: 28px;
    padding-bottom: 15px;
    padding-top: 10px;
    font-family: Arial, Helvetica, sans-serif;
    color:#000000;
    line-height:24px;
    text-align: left;
}

.contentpaneopen {width: 100%;}

.report img {float: left; margin-left: 68px;}

.nl_submit_btn {float:right; margin-right:22px; margin-top:10px;}

.box .latestnews a {font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 29px;
    text-decoration: none;
    color: #000000;
}
.box .latestnews a:hover {text-decoration: underline;}
.box li.latestnews {padding-right: 10px;}

.sister_companies {margin-top:50px; margin-left:42px; float: left;}

.contentpaneopen {font-family: "Myriad Pro", Helvetica, sans-serif;
                 font-size: 16px;
                 color: #000000;
}


.data .data-field,
.data .data_head th {background-color: #EEECE1;
            color: #000000;
            padding: 2px 10px 2px 10px;
}

.contentpaneopen p {margin-bottom: 10px;}

.list-a li {line-height: 30px; list-style: none;}
.list-b li {line-height: 30px; list-style: square inside none;}
.list-b li ul li {list-style: square inside none; margin-left: 20px;}

.data-2 td {padding: 2px 10px 2px 10px;}
.data-2 th {background-color: #006600; padding:  2px 10px 2px 10px;
           color: #FFFFFF; font-weight: normal;
}
.data-2 .odd td {background-color: #D0D8E8;}
.data-2 .even td {background-color: #E9EDF4;}

.data-3 td {padding: 2px 5px 2px 5px; background-color: #EEECE1; color: #000000; font-size: 14px;}
.data-3 th {background-color: #EEECE1; padding:  2px 5px 2px 5px;
           color: #000000; font-weight: bold; font-size: 14px;
}
.data-3 th.tel-no {width: 98px;}
.data-3 td.tel-no {width: 98px;}


.category-view .category h2 {font-family: "Myriad Pro"; font-weight: normal;}
.category-view .category h2 a {color: #000000; font-size: 18px; text-decoration: none;}
.category-view .category h2 a:hover {text-decoration: underline;}

.browse-view {font-family: "Myriad Pro", Helvetica, sans-serif;}
.browse-view .activeOrder a {color: #000;}
.productdetails-view {font-family: "Myriad Pro", Helvetica, sans-serif;}

.productdetails-view .main-image img {width: 100%;}


/*_____ Right to Left _______*/
html[lang="ar-aa"] .Logo{background: url('../images/Logo_text22.png') no-repeat 20px 13px transparent;}
html[lang="ar-aa"] .clear{width: 100%; height: 0px; clear: both;}
html[lang="ar-aa"] .Menu #mainlevel li.mainlevel {float: right;}
html[lang="ar-aa"] .Menu #mainlevel li.mainlevel_current {float: right;}
html[lang="ar-aa"] .footer .menu {width: 100%; clear: both; display: block;}
html[lang="ar-aa"] .footer .menu li {float: right;}
html[lang="ar-aa"] .Menu ul#mainlevel li ul li {text-align: right; width: auto;}

html[lang="ar-aa"] .Menu ul#mainlevel li.mainlevel:hover ul,
html[lang="ar-aa"] .Menu ul#mainlevel li.mainlevel_active:hover ul,
/*html[lang="ar-aa"] .Menu ul#mainlevel li.mainlevel_current:hover ul{
    display: block;
    height: auto;
    margin: 7px -144px;
    position: absolute;
    width: auto;
    z-index: 101;
    background-color: #00546C;
    float:right;
}*/

html[lang="ar-aa"] .profile .contentheading {text-align: right;}

html[lang="ar-aa"] .Menu ul#mainlevel li.mainlevel,
html[lang="ar-aa"] .Menu ul#mainlevel li.mainlevel_active,
html[lang="ar-aa"] .Menu ul#mainlevel li.mainlevel_current{
	display:inline-block; float: right; }

html[lang="ar-aa"] .left{
	width:289px;
	float:right;
	/*min-height:240px;*/
	margin-top:10px;
	margin-right:10px;
        text-align: right;
}
html[lang="ar-aa"] .right{
    float: left;
    margin-left: 20px;
    margin-right: 0px;
    margin-top: 10px;
    /*min-height: 240px;*/
    width: 637px;
    text-align: right;
	}

        
html[lang="ar-aa"] .report p {float: right; clear: both; margin-right: 113px;}
html[lang="ar-aa"] .report img {float: right; clear: both; margin-right: 60px; margin-left: 20px;}


/*_____________VirtueMart______________*/
.output-billto span.values, 
.output-shipto span.values, 
.floatleft, span.floatleft {
    float: left;
}
.width33 {
    width: 33%;
}

.vendor-store-desc,
.category-view, 
.featured-view, 
.latest-view, 
.topten-view, 
.recent-view, 
.related-products-view, 
.browse-view, .order-view {
    margin-bottom: 25px;
}

.floatleft, span.floatleft { float: left;}

.category-view .row .category .spacer h2 a img {
    height: auto;
    margin-top: 6px;
    max-width: 100%;
}

.category-view .row .category .spacer, 
.featured-view .spacer, 
.latest-view .spacer, 
.topten-view .spacer, 
.recent-view .spacer, 
.related-products-view .spacer, 
.browse-view .row .product .spacer {
    padding: 6px;
}

.category-view .row .category .spacer h2 {
    margin: 0;
    padding: 0;
}
.category-view .row .category .spacer h2 a {
    display: block;
    font-size: 14px;
    text-align: center;
}







.clr{clear:both;overflow:hidden;}
.general-bg,input.custom-attribute,input.quantity-input,.manufacturer-product-link a,a.ask-a-question,input.vm-default,a.product-details,a.details,div.details,button.default{background:#e8e8e8 url(../images/vmgeneral/backgrounds.png) top repeat-x;border:solid #CAC9C9 1px;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;color:#777;text-decoration:none;padding:5px 5px 4px;}
span.custom-variant-inputbox input.custom-attribute:hover,span.quantity-box input.quantity-input:hover,input.vm-default:hover,span.quantity-box input.quantity-input:hover,.ask-a-question-view input.counter:hover,.ask-a-question-view input#email:hover,table.user-details input:hover,a.ask-a-question:hover,a.details:hover,div.details:hover,a.product-details:hover,button.default:hover{background:#e8e8e8 url(../images/vmgeneral/backgrounds.png) repeat-x;background-position:0 -40px;color:#000;text-decoration:none;}
.productdetails-view .spacer-buy-area{padding:0 0 0 12px;}
.back-to-category {float:right;}
.product-neighbours{color:#777;margin:0 0 15px;}
.product-neighbours a.next-page{background:url(../images/vmgeneral/next_16x16.png) no-repeat right;padding-right:30px;line-height:20px;float:right;}
.product-neighbours a.previous-page{background:url(../images/vmgeneral/previous_16x16.png) no-repeat left;padding-left:30px;line-height:20px;float:left;}
.productdetails-view h1{font-size:22px;margin:0 0 6px;padding:0;}
.productdetails-view .product-short-description{margin:0 0 15px;padding:0;}
.productdetails-view .product-description,.product-fields{margin:15px 0;}
span.title{font-weight:700;display:block;border-bottom:solid #CAC9C9 1px;font-size:14px;margin:0 0 6px;}
.product-packaging{margin:15px 0 0;}
.icons{text-align:right;float:right;margin:4px 0 10px 30px;}
.additional-images img{margin-right:8px;width:50px;height:auto;}
.product-price{margin:0 0 15px;}
.price-crossed div.PricebasePriceWithTax .PricebasePriceWithTax{text-decoration: line-through;}
.productdetails-view .addtocart-bar{margin:15px 0 0;padding:0 0 0 38px;}
.availability{text-align:center;margin:15px 0 0;}
.customer-reviews h4{border-bottom:solid #CAC9C9 1px;font-size:14px;margin:0 0 10px;padding:0 0 6px;}
.write-reviews{text-align:center;margin:20px 0 0;}
.write-reviews h4{text-align:left;}
.write-reviews h4 span{font-size:12px;font-weight:400;margin-left:8px;}
.write-reviews span.step{font-weight:700;display:inline-block;margin:0 0 8px;}
.write-reviews ul.rating{text-align:center;margin:0 0 20px;padding:0;}
.write-reviews ul.rating li{display:inline-block;list-style:none;text-align:center;padding:0 5px;}
.write-reviews ul.rating li span{display:block;}
.write-reviews textarea.virtuemart{margin-bottom:6px;display:inline-block;}
.list-reviews .normal{border:solid #CAC9C9 1px;margin-bottom:8px;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;padding:12px;}
.list-reviews .normal blockquote,.list-reviews .highlight blockquote{margin-top:12px;font-size:12px;word-wrap:break-word;}
.list-reviews .normal blockquote:before,.list-reviews .highlight blockquote:before{content:open-quote;font-weight:700;font-size:24px;padding-right:6px;}
.list-reviews .normal blockquote:after,.list-reviews .highlight blockquote:after{content:close-quote;font-weight:700;font-size:24px;padding-left:6px;}
.list-reviews .highlight{background:#f7f6f6;border:solid #CAC9C9 1px;margin-bottom:8px;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;padding:12px;}
.list-reviews span.date{float:right;display:block;color:#777;border-left:solid #CAC9C9 1px;border-bottom:solid #CAC9C9 1px;position:relative;top:-12px;right:-12px;font-size:10px;-moz-border-radius-bottomleft:4px;-webkit-border-bottom-left-radius:4px;padding:4px 6px 2px;}
span.variant-dropdown{width:150px;float:left;display:block;margin-bottom:5px;}
span.variant-dropdown select{width:150px;}
span.custom-variant-inputbox{width:152px;float:left;display:block;margin-bottom:5px;}
input.custom-attribute{width:140px;}
span.quantity-box{float:left;width:27px;padding-top:5px;}
input.quantity-input{height:19px;width:25px;text-align:center;font-weight:700;padding:2px;}
span.quantity-controls{width:15px;float:left;padding-top:2px;margin:0 0 0 10px;}
span.quantity-controls input.quantity-controls{height:14px;border:none;width:15px;}
span.quantity-controls input.quantity-plus{background:url(../images/vmgeneral/quantity-controls.png) repeat-x;margin-bottom:2px;}
span.quantity-controls input.quantity-minus{background:url(../images/vmgeneral/quantity-controls.png) repeat-x;background-position:15px 0;}
.addtocart-bar{margin:0;padding:0;}
span.addtocart-button{width:152px;float:left;margin:0 0 0 10px;}
span.cart-images img {
    float: left;
    margin: 0;
    width: 45px;
}
span.addtocart-button input.addtocart-button,span.addtocart-button input.notify-button{width:152px;background:#e8e8e8 url(../images/vmgeneral/backgrounds.png) top repeat-x;background-position:0 -160px;color:#fff;border:solid #00a000 1px;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;font-size:14px;cursor:pointer;height:34px;text-align:center;letter-spacing:1px;padding:4px 5px;}
span.addtocart-button input.addtocart-button-disabled {width:auto;background:#f2f2f2 top repeat-x;border:solid #333 1px;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;font-size:14px;cursor:pointer;height:34px;text-align:center;letter-spacing:1px;padding:4px 5px;color:#333;margin:10px 0px 0px 0px;}

.category-view h4{font-size:14px;margin:0;padding:0;}
.category-view .row .category .spacer h2{margin:0;padding:0;}
.category-view .row .category .spacer h2 a{font-size:14px;display:block;text-align:center;}
.category-view .row .category .spacer h2 a img{margin-top:6px;max-width:100%;height:auto;}
.featured-view h4,.latest-view h4,.topten-view h4,.recent-view h4,.related-products-view h4{font-size:14px;margin:0 0 8px;padding:0;}
.browse-view h1{font-size:16px;margin:0 0 8px;padding:0;}
.orderby-displaynumber{border-bottom:solid #E9E8E8 1px;border-top:solid #E9E8E8 1px;margin:10px 0;padding:10px 0;}
.orderlistcontainer{font-size:12px;display:inline-block;text-decoration:none;margin:0 15px 0 0;}
.orderlistcontainer div.activeOrder{background:#FFF top right no-repeat url(../images/vmgeneral/arrow_down.png);cursor:pointer;border:solid #CAC9C9 1px;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;font-size:12px;padding:2px 24px 1px 12px;}
.orderlistcontainer a{text-decoration:none;display:block;}
.orderlistcontainer a :hover{text-decoration:none;display:block;color:#EEE;background:#777;}
.orderlistcontainer div.orderlist{display:none;position:absolute;border:solid #CAC9C9 1px;background:#FFF;cursor:pointer;}
.orderlistcontainer div.orderlist div{padding:2px 12px 1px;}
.orderlistcontainer div.orderlist div:hover{color:#EEE;background:#CAC9C9;}
.ask-a-question-view .product-summary{border-bottom:solid #CAC9C9 1px;margin:25px 0 0;padding:0 0 10px;}
.ask-a-question-view .product-summary h2{font-size:16px;margin:0;padding:0;}
.ask-a-question-view .product-summary .short-description{margin-top:6px;}
.ask-a-question-view .product-summary img.product-image{max-width:100%;max-height:100%;width:auto;height:auto;}
.ask-a-question-view .form-field textarea.field{width:394px;background:#fff url(../images/vmgeneral/default_bg.jpg) bottom repeat-x;border:solid #CAC9C9 1px;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;color:#777;text-align:left;padding:12px;}
.ask-a-question-view .form-field textarea.field:hover{background:#fff url(../images/vmgeneral/default_hover_bg.jpg) top repeat-x;color:#000;}
.ask-a-question-view .form-field .submit{width:418px;}
.ask-a-question-view input.counter,.ask-a-question-view input#email{background:#e8e8e8 url(../images/vmgeneral/backgrounds.png) top repeat-x;border:solid #ccc 1px;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;color:#777;display:inline-block;margin:0 0 0 10px;padding:5px 5px 4px;}
.vmquote{font-size:smaller;}
.manufacturer-details-view img{float:right;margin:0 0 10px 20px;}
.manufacturer-details-view .email-weblink a{margin-right:15px;}
a.ask-a-question{font-size:12px;font-weight:700;display:inline-block;text-decoration:none;margin-bottom:8px;padding:3px 12px 1px;}
a.ask-a-question:hover{color:#777;text-decoration:none;}
input.vm-default{margin-bottom:2px;}
input.highlight-button{background:#e8e8e8 url(../images/vmgeneral/backgrounds.png) top repeat-x;background-position:0 -160px;color:#fff;border:1px solid #00a000;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;font-size:12px;cursor:pointer;text-align:center;letter-spacing:1px;display:inline-block;text-decoration:none;padding:4px 8px 2px;}
input.highlight-button:visited{color:#fff;}
a.product-details,a.details,div.details{background-position:0 0;display:inline-block;padding:3px 8px 1px;}
a.details:hover,div.details:hover,a.product-details:hover{background-position:0 -40px;color:#777;}
span.details-button{ margin:0 0 0 10px;}
span.details-button input.details-button { background: url("../images/vmgeneral/backgrounds.png") repeat-x scroll center top #E8E8E8;color:#135CAE;border:1px solid #CAC9C9 ;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;cursor:pointer; text-align:center;padding:3px 8px 1px;}
.coupon{color: gray;  border-radius:4px; border:1px solid #CAC9C9 ; font-size: 9px;padding: 3px;}
button.default{display:inline-block;cursor:pointer;padding:5px 8px 4px;}
button.default:hover{color:#777;}
a.highlight,a.highlight:visited{background:#e8e8e8 url(../images/vmgeneral/backgrounds.png) top repeat-x;border:solid #00a000 1px;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;font-size:12px;display:inline-block;text-decoration:none;background-position:0 -160px;color:#fff;padding:3px 8px 1px;}
textarea.virtuemart{background:#fff;border:solid #ccc 1px;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;color:#777;text-align:left;padding:5px 5px 4px;}
p.product_s_desc{margin-bottom:6px;padding:0;}
span.stock-level{font-size:10px;color:#7d7b7b;}
.horizontal-separator{height:1px;background:#e9e8e8;margin:10px 0;}
.invalid{background-color:#ffd;color:#000;border-color:red;}
.page-results{margin-top:25px;text-align:right;}
.control-buttons button.default{margin-left:8px;}
table.user-details input{background:#e8e8e8 url(../images/vmgeneral/backgrounds.png) top repeat-x;border:solid #ccc 1px;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;color:#777;margin-bottom:2px;padding:5px 5px 4px; width:200px}
table.user-details input.invalid{background:#e8e8e8 url(../images/vmgeneral/backgrounds.png) top repeat-x;border:solid red 1px;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;color:#777;margin-bottom:2px;padding:5px 5px 4px;}
table.user-details{width: 450px;margin-bottom:25px;}
table.user-details input[type="checkbox"] , table.user-details input[type="radio"] {width:20px}
td.key{padding:0 6px; width: 150px;}
.cart-view h1{font-size:20px;margin:0;padding:0 0 10px;}
.cart-view h2{font-size:12px;margin:0;padding:0;}
.checkout-button-top{text-align:right;border-top:solid #E9E8E8 1px;padding:10px 0 0;}
.checkout-button-top input.terms-of-service{margin-right:10px;display:inline-block;}
span.tos{display:inline-block;margin-right:15px;}
.billto-shipto{border-top:solid #E9E8E8 1px;border-bottom:solid #E9E8E8 1px;margin:10px 0 0;padding:10px 0 25px;}
.billto-shipto span,a.terms-of-service{display:inline-block;font-size:14px;}
#full-tos {display: none;}
.output-billto span.titles,.output-shipto span.titles{width:150px;float:left;}
.output-billto span.values-first_name,.output-billto span.values-middle_name,.output-billto span.values-zip,.output-shipto span.values-first_name,.output-shipto span.values-middle_name,.output-shipto span.values-zip{float:left;margin-right:3px;}
table.cart-summary tr th{background:#e8e8e8 url(../images/vmgeneral/backgrounds.png) top repeat-x;border-bottom:solid #E9E8E8 1px;padding:6px 0 3px;}
.customer-comment{text-align:center;border-top:solid #E9E8E8 1px;margin:10px 0 0;padding:10px 0 0;}
textarea.customer-comment{background:#fff;border:solid #ccc 1px;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;color:#777;margin-bottom:2px;text-align:left;padding:5px 5px 4px;}
div.terms-of-service{ margin:10px 0 0;padding:10px 0 15px; display : inline;}
.terms-of-service h5{background:#7C1E21;color:rgba(255, 255, 255, 0.9);font-size:14px;text-align:center;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;font-weight:400;margin:0;padding:15px;}
.terms-of-service h5 a,.terms-of-service h5 a:visited{color:#fff;text-transform:uppercase;}
.vm-button-correct,.vm-button-correct:hover,.vm-button-correct:visited{font-size:12px;font-weight:700;display:inline-block;text-decoration:none;color:#777;}
.vm-button-correct,.vm-button-correct:link,.vm-button-correct:visited{background:#e8e8e8 url(../images/vmgeneral/backgrounds.png) top repeat-x;background-position:0 -160px;color:#fff;border:solid #00a000 1px;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;font-size:12px;cursor:pointer;text-align:center;letter-spacing:1px;display:inline-block;text-decoration:none;padding:6px 12px 3px;}
.vm-button-correct:hover{background-position:0 -200px;color:#f2f2f2;text-decoration:none;}
.VmArrowdown{background:top right no-repeat url(../images/vmgeneral/arrow_down.png);cursor:pointer;float:right;width:16px;height:16px;padding:0 12px;}
ul.VMmenu,.VMmenu ul,.VMmenu li{list-style-type:none!important;background-image:none!important;padding:2px;}
#ui-tabs ul#tabs{list-style-type:none;overflow:hidden;margin:0;padding:20px 20px 0;}
#ui-tabs ul#tabs li{display:inline-block;cursor:pointer;background:#f2f2f2;padding:10px 20px 7px;}
#ui-tabs ul#tabs li.current{display:inline-block;background:#ccc;color:#444;}
#ui-tabs .tabs{padding:20px;}
#ui-tabs .dyn-tabs{overflow:auto;display:none;}
.clear,br.clear{clear:both;}
.floatright,span.floatright{float:right;}
.floatleft,span.floatleft{float:left;}
span.bold{font-weight:700;}
.width1{width:1%;}.width2{width:2%;}.width3{width:3%;}.width4{width:4%;}.width5{width:5%;}.width6{width:6%;}.width7{width:7%;}.width8{width:8%;}.width9{width:9%;}.width10{width:10%;}.width11{width:11%;}.width12{width:12%;}.width13{width:13%;}.width14{width:14%;}.width15{width:15%;}.width16{width:16%;}.width17{width:17%;}.width18{width:18%;}.width19{width:19%;}.width20{width:20%;}.width21{width:21%;}.width22{width:22%;}.width23{width:23%;}.width24{width:24%;}.width25{width:25%;}.width26{width:26%;}.width27{width:27%;}.width28{width:28%;}.width29{width:29%;}.width30{width:30%;}.width31{width:31%;}.width32{width:32%;}.width33{width:33%;}.width34{width:34%;}.width35{width:35%;}.width36{width:36%;}.width37{width:37%;}.width38{width:38%;}.width39{width:39%;}.width40{width:40%;}.width41{width:41%;}.width42{width:42%;}.width43{width:43%;}.width44{width:44%;}.width45{width:45%;}.width46{width:46%;}.width47{width:47%;}.width48{width:48%;}.width49{width:49%;}.width50{width:50%;}.width51{width:51%;}.width52{width:52%;}.width53{width:53%;}.width54{width:54%;}.width55{width:55%;}.width56{width:56%;}.width57{width:57%;}.width58{width:58%;}.width59{width:59%;}.width60{width:60%;}.width61{width:61%;}.width62{width:62%;}.width63{width:63%;}.width64{width:64%;}.width65{width:65%;}.width66{width:66%;}.width67{width:67%;}.width68{width:68%;}.width69{width:69%;}.width70{width:70%;}.width71{width:71%;}.width72{width:72%;}.width73{width:73%;}.width74{width:74%;}.width75{width:75%;}.width76{width:76%;}.width77{width:77%;}.width78{width:78%;}.width79{width:79%;}.width81{width:81%;}.width82{width:82%;}.width83{width:83%;}.width84{width:84%;}.width85{width:85%;}.width86{width:86%;}.width87{width:87%;}.width88{width:88%;}.width89{width:89%;}.width90{width:90%;}.width91{width:91%;}.width92{width:92%;}.width93{width:93%;}.width94{width:94%;}.width95{width:95%;}.width96{width:96%;}.width97{width:97%;}.width98{width:98%;}.width99{width:99%;}.width100{width:100%;}
.vmicon, .vmiconFE{background:url(../images/vm2-sprite.png) no-repeat top left;}
.vm2-add_quantity_cart{background-position:0 0;width:24px;height:24px;border: 0px;cursor:pointer;}
.vm2-arrow_down{background-position:0 -72px;width:16px;height:16px;}
.vm2-billto-icon{background-position:0 -138px;height:24px;margin-right:6px;vertical-align:middle;width:24px;border :0px;}
.vm2-remove_from_cart{    background-position: 0 -212px; border: 0 none; cursor: pointer; display: inline-block; height: 24px; vertical-align: bottom; width: 24px;}
.vm2-shipto-icon{background-position:0 -284px;height:24px;margin-right:6px;vertical-align:middle;width:24px;}
.vm2-stars0{background-position:0 -358px;width:64px;height:13px;}
.vm2-stars1{background-position:0 -421px;width:64px;height:13px;}
.vm2-stars2{background-position:0 -484px;width:64px;height:13px;}
.vm2-stars3{background-position:0 -547px;width:64px;height:13px;}
.vm2-stars4{background-position:0 -610px;width:64px;height:13px;}
.vm2-stars5{background-position:0 -673px;width:64px;height:13px;}
.vm2-stars_0{background-position:0 -736px;width:64px;height:13px;}
.vm2-stars_1{background-position:0 -799px;width:64px;height:13px;}
.vm2-stars_2{background-position:0 -862px;width:64px;height:13px;}
.vm2-stars_3{background-position:0 -925px;width:64px;height:13px;}
.vm2-stars_4{background-position:0 -988px;width:64px;height:13px;}
.vm2-stars_5{background-position:0 -1051px;width:64px;height:13px;}
.vm2-lowstock{background-position:0 -1114px;width:62px;height:15px;display:block;}
.vm2-nostock{background-position:0 -1179px;width:62px;height:15px;display:block;}
.vm2-normalstock{background-position:0 -1244px;width:62px;height:15px;display:block;}
.vm2-termsofservice-icon{background-position:0 -1309px;height:24px;margin-right:6px;vertical-align:middle;width:24px;display:inline-block;}
.vm2-modallink{height:16px;margin-left: 3px;vertical-align:top;width:16px;display:inline-block; background: url("../images/icon_external_link.gif") no-repeat scroll left top transparent;}
.vm2-warning{background-position:0 -1383px;width:50px;height:40px;}
.vendor-store-desc,.category-view,.featured-view,.latest-view,.topten-view,.recent-view,.related-products-view,.browse-view,.order-view{margin-bottom:25px;}
.main-image,.featured-view .product,.latest-view .product,.topten-view .product,.recent-view .product,.related-products-view .product,.center,span.center{text-align:center;}
.main-image img.product-image,.featured-view .spacer img,.latest-view .spacer img,.topten-view .spacer img,.recent-view .spacer img{max-width:100%;height:auto;width:auto;}
.additional-images,.featured-view .product-price,.latest-view .product-price,.topten-view .product-price,.recent-view .product-price,.output-billto,.output-shipto{margin:10px 0;}
.ask-a-question,.manufacturer,.manufacturer-details-view .email-weblink,.manufacturer-details-view .description{margin:10px 0 0;}
.customer-reviews,.ask-a-question-view .form-field{margin:25px 0 0;}
span.variant-name,span.custom-variant-name{width:100px;float:left;display:block;margin-bottom:5px;}
span.addtocart-button input.addtocart-button:hover,span.addtocart-button input.notify-button:hover,input.highlight-button:hover,a.highlight:hover{background-position:0 -200px;color:#f2f2f2;}
.category-view .row .category .spacer,.featured-view .spacer,.latest-view .spacer,.topten-view .spacer,.recent-view .spacer,.related-products-view .spacer,.browse-view .row .product .spacer{padding:6px;}
.featured-view .spacer h3,.latest-view .spacer h3,.topten-view .spacer h3,.recent-view .spacer h3,.related-products-view .spacer h3,.browse-view .row .product .spacer h2{font-size:14px;margin:0 0 6px;padding:0;}
.featured-view .spacer span,.latest-view .spacer span,.topten-view .spacer span,.recent-view .spacer span,.related-products-view .spacer span,.browse-view .row .product .spacer span{font-size:11px;color:#666;}
.browse-view .row .product .spacer img,.related-products-view .row .product .spacer img{max-width:90%;height:auto;}
.display-number,.control-buttons,.right{text-align:right !important;}
.ask-a-question-view,.manufacturer-details-view .spacer{padding:30px;}
.ask-a-question-view h1,.manufacturer-details-view h1{font-size:18px;margin:0;padding:0;}
#userForm select,.width80{width:80%;}
textarea.virtuemart:hover,textarea.customer-comment:hover{color:#000;background:#e8e8e8;}
label.invalid,span.red{color:red;}
.output-billto span.values,.output-shipto span.values,.floatleft,span.floatleft{float:left;}
.output-billto span.values,.output-shipto span.values {padding-right:5px;}
.joomlaCoreField {background-color: #FFFFDD;}
.vm-pagination div{text-align:center !important;}
.vm-pagination ul{text-align:center !important;}
.vm-pagination ul li{display: inline;}
.vm-pagination  .counter{text-align: right !important;}

.vm-bottom div{text-align:center !important;}
.vm-bottom ul{text-align:center !important;}
.vm-bottom ul li{display: inline;}
.vm-bottom  .counter{text-align: right !important;}

td.orders-key{font-weight: bold; text-align: left; }

/* Manufacturer View Default */
.manufacturer-view-default .row .manufacturer .spacer {padding: 6px;}
.product-field-display a img{display: block;}
.product-related-products, .product-related-categories{border-top:solid #ccc 1px;padding-bottom: 10px;}
.product-fields .product-field-type-P{clear: both; border-bottom: 1px solid #EEEEEE; margin-top: 18px;}
.product-field-type-P .product-fields-title{ font-size: 120%;}
.product-field-type-B,.product-field-type-S,.product-field-type-I{padding-left:3%;float:left;width:30%}
.product-fields-title{ font-weight: bold;}

.vm-customfield-mod img,.vm-customfield-cart img{ vertical-align: middle; width: 16px;}
.vm-img-desc{display:block;}
.vmpayment_name, .vmpayment_cost, .vmshipment_name, .vmshipment_cost{padding:0 2px;}
.vmpayment_description,.vmshipment_description {color:gray;font-size:9px;padding:0 2px;}
.vmpayment_cardinfo {color:gray;font-size:9px;}
.virtuemart_search .inputbox{height:16px;vertical-align :middle}
/* Custom Field Images */
.product-fields .product-field,.product-related-categories .product-field {width:100%;float:left;display:inline-block;}
.product-fields .product-field label.other-customfield {width:25%;float:left;position:relative;top:20px;left:-18px;margin-bottom:27px;text-align:center;}  /* For 4 images across use width:17% */
.product-fields .product-field input[type=radio] {position:relative;left:33px;}
.product-fields .product-field .vm-img-desc {font-size:9px;}
/* some more styles */
.priceColor2{color:gray;}
.line-through{text-decoration:line-through}
.inline{display: inline;}
td.pricePad{padding-right: 10px;}
td.priceCol{white-space:nowrap;}
div.spaceStyle{padding: 0px; margin: 5px; spacing: 0px;}
.vm-notice{color: #CC0000;}
.buttonBar-right{text-align: right; width: 100%;}
.userfields_info{font-weight: bold;}
.ratingbox {
	position:relative;
	display:block;
	width:120px;
	height:24px;
	background:url("../images/color-stars.png") repeat-x scroll 0 bottom transparent;
}
.ratingbox span {
	background:url(../images/color-stars.png) repeat-x;
	display:block;
	width:1%;
	height:24px;
	position:absolute;
}
.stars-orange{background-position:0 0 !important;}
.stars-red{background-position:0 -54px !important;}
.stars-green{background-position:0 -108px !important; }
.stars-blue{background-position:0 -162px !important;}
.stars-purple{background-position:0 -216px !important;}
/*________________________________________________________________*/


#jflanguageselection .rawimages span { margin-left: 10px;}
html[lang="ar-aa"] #jflanguageselection .rawimages span { margin-right: 10px;}

#jflanguageselection .rawimages span a{
    text-decoration: none;
    color: #000000;
    font-family: "Myriad Pro";
}
#jflanguageselection .rawimages span a:hover{text-decoration: underline;}

.sub_heading_right .subheading_txt {text-align: left;}
html[lang="ar-aa"] .sub_heading_right .subheading_txt {text-align: right;}

#c_rotator {margin-left: 28px;}
#c_rotator .company_item {width: 160px; text-align: center;}
#c_rotator .company_title {font-family: "Myriad Pro"; font-size: 16px; text-align: center; margin-top: 5px;}

#live_graph {overflow: hidden; width: 603px; height: 389px; margin: 0 auto;
*position: relative;
}


.box .latest_news {list-style: none;}
.box .latest_news li div {font-family: "Myriad Pro"; font-size: 12px;}
.box .latest_news li a {font-family: "Myriad Pro"; font-size: 12px; text-decoration: none; color: #00A4E4;}
.box .latest_news li a:hover {text-decoration: underline;}

.vm-pagination {margin-top: 20px;}
.vm-pagination .pagination span {margin-right: 5px;}
.vm-pagination .pagination strong {margin-right: 5px}
.vm-pagination .pagination strong span {margin-right: 0px;}
.vm-pagination .pagination strong a {margin-right: 0px}
.vm-pagination .pagination a {margin-right: 5px; color: #044B77;}
.vm-pagination .pagination strong a {border: 1px solid #044B77; padding: 2px; text-decoration: none;}
.vm-pagination .pagination strong a:hover {text-decoration: underline;}

.browse-view .category_title {margin: 10px 10px 20px 20px;}
.cat_prod_title a {text-decoration: none; color: #044B77;}
.cat_prod_title a:hover {text-decoration: underline;}

html[lang="ar-aa"] .ar_txt {float: right;}
html[lang="ar-aa"] .ar_txt p{text-align: right;}